{
    "name": "RavenwoodContainers",
    "description": "Adds new visual containers.",
    "version_number": "1.0.3",
    "website_url": "https://discord.gg/h6cDGkgE8h",
    "dependencies": [
        "ValheimModding-Jotunn-2.20.1"
    ]
}